<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>GTRACK_gateLimits Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">GTRACK_gateLimits Struct Reference<div class="ingroups"><a class="el" href="group___g_t_r_a_c_k___a_l_g.html">GTRACK Algorithm Library</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___external.html">Externals</a> &raquo; <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html">External Data Structures</a></div></div>  </div>
</div><!--header-->
<div class="contents">

<p>GTRACK Gate Limits.  
 <a href="struct_g_t_r_a_c_k__gate_limits.html#details">More...</a></p>

<p><code>#include &lt;gtrack.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a179d171f1f7254c544463fd2112ea7fe"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a179d171f1f7254c544463fd2112ea7fe"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__gate_limits.html#a179d171f1f7254c544463fd2112ea7fe">length</a></td></tr>
<tr class="memdesc:a179d171f1f7254c544463fd2112ea7fe"><td class="mdescLeft">&#160;</td><td class="mdescRight">Length limit, m. <br /></td></tr>
<tr class="separator:a179d171f1f7254c544463fd2112ea7fe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4cf62ec49af426bcbd968c0864a7c7f7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4cf62ec49af426bcbd968c0864a7c7f7"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__gate_limits.html#a4cf62ec49af426bcbd968c0864a7c7f7">width</a></td></tr>
<tr class="memdesc:a4cf62ec49af426bcbd968c0864a7c7f7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Width limit, m. <br /></td></tr>
<tr class="separator:a4cf62ec49af426bcbd968c0864a7c7f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8522dafc886a680e21e361d199753a63"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8522dafc886a680e21e361d199753a63"></a>
float&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_g_t_r_a_c_k__gate_limits.html#a8522dafc886a680e21e361d199753a63">vel</a></td></tr>
<tr class="memdesc:a8522dafc886a680e21e361d199753a63"><td class="mdescLeft">&#160;</td><td class="mdescRight">Radial velocity limit, m/s. <br /></td></tr>
<tr class="separator:a8522dafc886a680e21e361d199753a63"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>GTRACK Gate Limits. </p>
<p>The structure describes the limits the gating function will expand </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="gtrack_8h.html">gtrack.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
